.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-6b0a8697-e210-8e4c-6630-8ce3281135b5 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-dcb07953-2adf-2b04-a7ef-95ad4f814d47 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-df208c03-0241-ae30-835c-35b959ef7f82 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-22eb05bf-643d-edf3-5d50-e1892f1531cf {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-25a3beaa-4c8e-4c6a-ffb4-3b2d4d9b4f45 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8afd87ea-025b-ca36-1e79-1ad11caf25e0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8afd87ea-025b-ca36-1e79-1ad11caf25e0) !important;
}
.lfr-layout-structure-item-13c8995c-f97b-f566-64a7-93b8bed55505 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-dac82d0d-3d17-de53-5830-42f85a0d6abc {
background-color: #f9f5f3 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dac82d0d-3d17-de53-5830-42f85a0d6abc) !important;
}
.lfr-layout-structure-item-24c54f73-f426-cffe-aed9-c1b171840a77 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-24c54f73-f426-cffe-aed9-c1b171840a77) !important;
}
.lfr-layout-structure-item-f1892eb2-b376-dab3-a23e-a7b2eb53572d {
background-color: #f9f5f3 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f1892eb2-b376-dab3-a23e-a7b2eb53572d) !important;
}
.lfr-layout-structure-item-4579247d-8acf-c93d-80e7-9603c70edec5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4579247d-8acf-c93d-80e7-9603c70edec5) !important;
}
.lfr-layout-structure-item-a52aa3a7-5dc1-d003-a670-d2e2e4918478 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a52aa3a7-5dc1-d003-a670-d2e2e4918478) !important;
}
